XHCI(4) | Device Drivers Manual | XHCI(4)

# NAME

`xhci` —
USB eXtensible Host Controller driver

# SYNOPSIS

`xhci* at pci? dev ? function ?`
`usb* at xhci?`

# DESCRIPTION

The `xhci` driver provides support for the USB Extensible Host Controller Interface, which is used by USB 1.x, 2.0, and 3.x controllers.

# SEE ALSO

ehci(4), ohci(4), pci(4), uhci(4), usb(4)

# HISTORY

The `xhci` driver appeared in NetBSD 7.0.

# BUGS

`xhci` driver is mostly working, but still in development.

September 30, 2018 | NetBSD 9.2